@charset "utf-8";
/* CSS Document */

.program-availability .alternate-start-date { line-height: 1; margin-bottom: 24px; }
.program-availability .alternate-start-date a { display: inline-block;  padding: 0 8px 0 0; border-right: 1px solid #ddd; }
.program-availability .alternate-start-date a:last-of-type { border: 0; } 

.course-container {}

